body {
  font-family: Helvetica, sans-serif;
}

.react-autosuggest__container {
  position: relative;
}

.react-autosuggest__input {
  width: 150px;
  height: 5px;
  padding: 10px 20px;
  font-weight: 300;
  font-size: 12px;
  border: 1px solid #f1f1f1;
  border-radius: 4px;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  background-color: rgba(255, 255, 255, 0.3);
}

.react-autosuggest__input--focused {
  outline: none;
}

.react-autosuggest__input--open {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.react-autosuggest__suggestions-container {
  display: none;
}

.react-autosuggest__suggestions-container--open {
  display: block;
  position: absolute;
  top: 51px;
  border-radius: 3px;
  width: 200px;
  box-shadow: 0 0 2px grey;
  background-color: #fff;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  font-size: 16px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  z-index: 1300;
}

.react-autosuggest__suggestions-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.react-autosuggest__suggestion {
  cursor: pointer;
  padding: 10px 20px;
}

.react-autosuggest__suggestion--highlighted {
  background-color: #f8f8f8;
}

.company_searchInput_container {
  display: flex;
  align-items: flex-end;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 3px;
  color: #4fc1e9;
}
